Bug 255177 - net/sctplib: Update to 1.0.26
Summary: net/sctplib: Update to 1.0.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dreibh/sctplib/com...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-18 11:29 UTC by Gian-Simon Purkert
Modified: 2021-04-25 11:39 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dreibh)


Attachments
Update to 1.0.26 (944 bytes, patch)
2021-04-18 11:29 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-18 11:29:51 UTC
Created attachment 224216 [details]
Update to 1.0.26
Comment 1 Fernando Apesteguía freebsd_committer 2021-04-20 06:31:30 UTC
Q/A:

# USES block
USES
+USE_GNOME
USE_LDCONFIG
-USE_GNOME

Thanks!
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-25 11:39:16 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2021-04-25 11:39:59 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c2b3c2a5e9099378ad066b33a6e4221597291197

commit c2b3c2a5e9099378ad066b33a6e4221597291197
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-20 07:10:41 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-25 11:35:12 +0000

    net/sctplib: Update to 1.0.26

    ChangeLog:
    https://github.com/dreibh/sctplib/commit/28c57670c29b35786c0d39b77d00b3119dbd6ac4

    While here pet linters.

    PR:     255177
    Reported by:    gspurki@gmail.com
    Approved by:    dreibh@iem.uni-due.de (maintainer, timeout > 1 week)

 net/sctplib/Makefile | 4 ++--
 net/sctplib/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)